.page-body
{
	font-size:12px; 
	line-height:140%;
	width:73%;
	border:0px solid gainsboro;
	padding:5px;
	float:left;
	margin-bottom:20px;
	padding-bottom:20px;
}
.ddi-sidebar{
padding: 10px;
float: right;
width: 20%;
border: 1px solid gainsboro;
font-size: 11px;
margin: 5px;
margin-top: 0px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color: #F2F2F2;
}
.ddi-sidebar li, .ddi-sidebar ul, .page-body li{list-style:none;}

/* overview styles */
.xsl-title{font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;line-height:30px;color:#000000;font-weight:bold;margin-bottom:20px;}
.xsl-subtitle{font-family:Georgia, "Times New Roman", Times, serif;font-size:18px;line-height:24px;color:#000000;font-weight:normal;margin-top:15px;border-bottom:2px solid gray}
.xsl-table {border-collapse:collapse;width:100%;}
.xsl-table tr td{padding:5px;font-size:12px;border:1px solid gainsboro;}
.xsl-table tr th{padding:5px;font-size:12px;border:1px solid gainsboro;font-weight:bold;}
.xsl-caption{font-family:Arial,Georgia, "Times New Roman", Times, serif;font-size:12px; line-height:16px;font-weight:bold;color:#000000;white-space:nowrap;margin-top:10px;text-transform:uppercase}
.xsl-block{margin-top:5px;margin-bottom:5px}

/*variable listing table*/
.table-variable-list, .table-variable-list td{border:none;font-size:11px;vertical-align:top}
.var-th td{border-bottom:2px solid #d9dccf;font-weight:bold; text-transform:uppercase}
/*row colors*/
.row-color1{background-color:#eeefe9;cursor:pointer;color:#333333}
.row-color2{background-color:none;cursor:pointer;color:#333333}
.row td{border-bottom:1px solid gainsboro;}
.row-color1 a, .row-color2 a{color:#333333}

/*row hover*/
.table-variable-list .row-color1:hover, .table-variable-list .row-color2:hover, .row:hover{background-color:#d9dccf}
.var-link{text-decoration:none;color:black;}
.table-variable-list td{padding:5px;}

table th{text-align:left}
.var-category-container{margin-top:10px;border:1px solid #eeefe9;}
.var-category-title{padding:5px;background-color:#eeefe9;color:black;}
.datafile-info{width:100%;background-color:#EFF8FF;}
.varCatgry td,.varCatgry th{font-size:11px;padding:0px;padding-left:5px;}
.varCatgry {width:100%;}
.varCatgry th{font-weight:bold;}

.ddi-table{width:100%;}
.ddi-table th, .ddi-table td{padding:5px;}
.ddi-table th{font-weight:bold;border-bottom:2px solid gainsboro;border-top:2px solid gainsboro;}
.ddi-table tr{vertical-align:top;}
.ddi-table .row-color1, .ddi-table .row-color2{cursor:auto}

.var-info-panel .panel-td{border:2px solid gray;margin:5px;}
.pnl-active{background:gray;border:2px solid gray;color:white;}
.pnl-active a{color:white;}
.table-variable-list .pnl-active:hover{background:gray;}
.left-bar-section li{padding:5px;}
li.item{padding-left:20px;background:url("../../images/page_white_text.png") no-repeat left center;}
.left-bar-section .menu-item{margin-left:20px;}

.section-header{border-bottom:0px solid gainsboro;padding-bottosm:5px;}

.data-file-bg1 td{padding-bottom:10px;}
#variable-list h4{font-weight:bold;margin-top:15px;margin-bottom:20px;}

.filetree{padding:5px;padding-left:10px;}

/*variable pagination*/
ul.variable-pager{float:right;}
.variable-pager li{float:left;}
.variable-pager li a, .variable-pager li span{text-transform:uppercase;font-size:11px;padding:3px;border:1px solid gainsboro;margin-left:5px;}
.variable-pager li span{font-weight:bold;background:gainsboro;}
.variable-pager li a:hover{background:black;color:white;}
.variable-pager-container{clear:both;margin-top:5px;}
.table-variable-list .count{font-weight:bold;margin-top:5px;}

.treeview ul {background:none;}
.ddi-var-pager{height:50px}